 

 
.green .button:hover,
.green .circle-button:after,
.green .big-slider .line,
.green .about-text-cell span + h3:before,
.green .follow:before,
.green .dish-block:hover:before,
.green .facts .amount:before,
.green .subscribe,
.green .text-wrapper:hover .date:before,
.green .text-wrapper:hover .more span:before,
.green .text-wrapper:hover .more span:after,
.green .feedback .date:before,
.green .reservation-info .line,
.green .all-pages a.active,
.green .close-button:hover:before,
.green .close-button:hover:after{
	background-color: #f1833a;
}
.green .contact-info a:hover,
.green .about .fa.fa-pause:hover,
.green .dish-block:hover .price,
.green .dish-block:hover > a,
.green .show-more a:hover,
.green .text-wrapper:hover .name,
.green .feedback:before,
.green .flex-next:hover:before,
.green .flex-prev:hover:before,
.green .reservation-info a,
.green .contact-info a:hover,
.green .navbar-nav > li > a:hover,
.green .follow a:hover,
.green .single-work .post-title:hover,
.green .single-work .post-stat a:hover,
.green .post a.read-more,
.green .quote strong,
.green .quote > em,
.green .single-work .search a:hover,
.green .single-work .blog-menu a:hover em,
.green .single-work .blog-menu a:hover,
.green .tags span:hover,
.green .single-work .mini-post > a:hover,
.green .tab > a:hover,
.green .comment-text .date:after,
.green .comment-text a:hover,
.green .menu-wrap a:hover,
.green .menu-wrap a:focus {
	color: #f1833a !important;
}
.green .text-wrapper:hover .more span{
	border-color: #f1833a;
}
.green .single-work .post-stat a{
	border-left-color: #f1833a;
}
.green .customSelectOpen.custom-select,
.green textarea:focus,
.green input:focus,
.green .all-pages a.active{
	box-shadow: 0 0 0 2px #f1833a inset;
}
.green .post .tags a:hover{
	box-shadow: 0 0 0 1px #f1833a inset;
}
.green .subscribe .button:hover{
	background: #fff;
}
.green .big-slider .icon-star{
	background: url(../../images/slider-icon/star2.png) no-repeat center center;
	background-size: 60px 60px;	
}
.green .big-slider .icon-like{
	background: url(../../images/slider-icon/like2.png) no-repeat center center;
	background-size: 60px 60px;
}
.green .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart2.png) no-repeat center center;
	background-size: 60px 60px;
}
.menu-button:hover:before {
	background: linear-gradient(#f1833a 20%, transparent 20%, transparent 40%, #f1833a 40%, #f1833a 60%, transparent 60%, transparent 80%, #f1833a 80%);
}